频道栏目
首页 > 系统 > 虚拟机 > 正文

解决"this virtual machine’s policies are too old..."

2013-09-13 08:28:09            作者:chengyue2007
收藏   我要投稿

解决"this virtual machine’s policies are too old..."

 

问题:

VMWare从8.0升级到9.0,打开以前的虚拟机出现以下错误:

“this virtual machine’s policies are too old to be run by this version of vmware workstation”

 

解决方法:

  总结如下:

 

删除文件:*.vmpl文件(我的是WinXPsp3.vmpl)

打开文件:*.vmx(我的是WinXPsp3.vmx),删除里面的以下三行:

policy.vm.mvmtid = "52 26 b6 18 34 16 3a 90-c2 79 e4 09 09 5b af 9d"

policy.vm.managedVMTemplate = "TRUE"

policy.vm.managedVM = "FALSE"

 

    说明:mvmtid 每台机器应该是不同的。

 

上一篇:虚拟机tomcat6外部实体主机无法访问问题
下一篇:xen虚拟机安装实践
相关文章
图文推荐

关于我们 | 联系我们 | 广告服务 | 投资合作 | 版权申明 | 在线帮助 | 网站地图 | 作品发布 | Vip技术培训 | 举报中心

版权所有: 红黑联盟--致力于做实用的IT技术学习网站